<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    app:cardCornerRadius="5dp"
    app:cardElevation="4dp">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/imageView"
            android:layout_width="match_parent"
            android:layout_height="200dp"
            android:background="@drawable/default_background"
            android:scaleType="centerCrop" />

        <View
            android:layout_width="match_parent"
            android:layout_height="200dp"
            android:alpha="0.7"
            android:background="@color/color_black" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingTop="5dp"
            android:paddingBottom="5dp">

            <TextView
                android:id="@+id/titleTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Your Title"
                android:textColor="@color/color_white"
                android:textSize="14sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/subTitleTextView"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="Your Subtitle"
                android:textColor="@color/color_white"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/dateTitleTextView"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:visibility="gone"
                android:text="Your Date"
                android:textColor="@color/color_white"
                android:textSize="14sp" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btn_login"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_error"
                android:layout_gravity="center"
                android:layout_marginTop="8dp"
                android:backgroundTint="@color/color_blue_600"
                android:gravity="center"
                android:text="@string/booking_now"
                android:textColor="@color/color_white"
                app:cornerRadius="5dp" />
        </LinearLayout>

    </FrameLayout>
</androidx.cardview.widget.CardView>